UbixOS V2 2.0

Macros | Functions
fat.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | FAT_PRINTF(a) kprintf a

## Functions
int | fat_init ()

## Macro Definition Documentation

## ◆ FAT_PRINTF

#define FAT_PRINTF | ( |  | a | ) | kprintf a

Definition at line 1 of file fat.h.

## Function Documentation

## ◆ fat_init()

int fat_init | ( |  | ) |

Definition at line 179 of file fat.c.

References fat_initialize(), fl_init(), kpanic(), mkdir_fat(), NULL, open_fat(), read_fat(), unlink_fat(), vfsRegisterFS(), and write_fat().

Here is the call graph for this function: